@font-face {
	font-family: 'headspace_icons';
	src:url('../fonts/headspace_icons.eot');
	src:url('../fonts/headspace_icons.eot#iefix') format('embedded-opentype'),
		url('../fonts/headspace_icons.ttf') format('truetype'),
		url('../fonts/headspace_icons.woff') format('woff'),
		url('../fonts/headspace_icons.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'headspace_icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-tag:before {
	content: "\e612";
}
.icon-searchglass:before {
	content: "\e601";
}
.icon-mobilewhand:before {
	content: "\e604";
}
.icon-menu:before {
	content: "\e610";
}
.icon-rightarrow:before {
	content: "\e603";
}
.icon-leftarrow:before {
	content: "\e60a";
}
.icon-web_development:before {
	content: "\e60b";
}
.icon-ux_design:before {
	content: "\e609";
}
.icon-twitter:before {
	content: "\e608";
}
.icon-training:before {
	content: "\e60c";
}
.icon-phone:before {
	content: "\e60d";
}
.icon-newspaper:before {
	content: "\e60e";
}
.icon-inbound_marketing:before {
	content: "\e605";
}
.icon-googleplus:before {
	content: "\e606";
}
.icon-facebook:before {
	content: "\e607";
}
.icon-face:before {
	content: "\e600";
}
.icon-email:before {
	content: "\e602";
}
.icon-downarrow:before {
	content: "\e60f";
}
.icon-collaboration:before {
	content: "\e611";
}